<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bef19fabfd40ab422e16ba19492b1539">
  <dict>
    <!--2022-05-21 15:26:25.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
